/*forms*/
.gform_wrapper {}
.gform_wrapper .gfield_required, .gform_wrapper .validation_message, .gform_wrapper .validation_error { color: #c00; font-size: 11px;}
.gform_wrapper .validation_error { padding: 0 0 15px 0; }
.gform_wrapper .gform_edit_link { font-size: 80%; padding: 10px 0; }
.gform_wrapper .gform_edit_link { font-size: 70%; }
.gform_wrapper .gform_heading { padding: 10px 0 15px 0; font-weight: bold; }
.gform_wrapper .gfield.gform_validation_container { visibility: hidden; position: absolute;}
.gform_wrapper .gform_body {
	min-height: 384px;
	margin-bottom: 20px;
}
.gform_wrapper .gform_body input, .gform_wrapper .gform_body select, .gform_wrapper .gform_body textarea {
	padding: 2px 3px;
	width: 167px;
	margin-top: 0;
	font-family: arial, sans-serif;
	font-size: 12px;
	line-height: 22px;
	border: 1px solid #d9d9d9;
}
.gform_wrapper .gform_body input:focus, .gform_wrapper .gform_body select:focus, .gform_wrapper .gform_body textarea:focus {
	border: 1px solid #26a0f2;
	outline: none;
}

.gform_wrapper .gform_body label { font-size:16px; font-family: 'RobotoBoldCondensed',arial, sans-serif; color: #4c4c4c; margin-bottom: 3px; display: block;}
.gform_wrapper .gform_body input { height: 25px; }
.gform_wrapper .gform_body textarea { width: 362px; height: 219px; }
.gform_wrapper .gform_footer input {
	padding: 5px 15px;
	margin-top: 0;
	font-size: 14px;
	font-weight: bold;
	color: #444;
	cursor: pointer;
}
/*.gform_wrapper .gform_footer input:hover {
	background: #50d1ba;
}*/

/*contact us*/
.contact-wrapper { margin: 1em 0; }
.gform_wrapper ul { margin: 0; }
.contact-wrapper li, .contact-wrapper ul { margin: 0; list-style: none; }
.gform_wrapper .gform_body li { padding: 0 0 10px 0; margin: 0; list-style: none; }
.gform_wrapper .gform_body li.gform_hidden { padding:0px; }
.gform_wrapper .gform_body li.gfield.clear { clear: both; }

.contact-form { width: 370px; }
.contact-info { width: 515px; }
/*.contact-info h2 { margin-top: 1em; }*/
.contact-info h4 {
	
	font-family: 'RobotoBoldCondensed',arial, sans-serif;
	font-size: 16px;
	color: #4c4c4c;
}
/*.contact-info ul li { width: 49%; }*/
.contact-info table { margin: 0; }
.contact-info table tr td { padding: 1px 0; }
.contact-info .google-maps { margin: 15px 0 0 0; }